---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-28T13:40:33Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9fbe840b-a975-430b-a3a7-105ee8ca6579"
documentDescribes:
- "SPDXRef-Project-Unmanaged-testdata-provider-f7ffc671853e318671c78163e534232a8f530786"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-testdata-provider-f7ffc671853e318671c78163e534232a8f530786"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "testdata-provider"
  summary: "NONE"
  versionInfo: "f7ffc671853e318671c78163e534232a8f530786"
